/*
Theme Name:     Millennium-Express
Description:    Theme fuer den Millennium-Express Blog basierend auf Twenty Ten
Author:         snoopmedia
Author URI:     http: //www.snoopmedia.com/
Template:       twentyten
Version:        0.1.0
*/

@import url("../twentyten/style.css");

#access .menu-header,
div.menu,
#colophon,
#branding,
#main,
#wrapper
{
    width: 950px;
    font-family: Arial,Helvetica,sans-serif!important;
}

a:hover
{
    color: #ED8001;
}

#wrapper
{
    margin-top: 0;
    padding: 0;
}

#header
{
   padding: 0;
}

#header #site-title
{
    display: none;
}

#header #site-description
{
    display: none;
}

#header #branding img
{
    border: 0 none;
    display: inline;
}

#access
{
    margin: 0 auto;
    background-color: #336799;
    width: 950px;
}

h1,
#content .entry-title,
#content .entry-title a,
h3#reply-title,
#content div.column h1,
#content div.column h2,
#content div.column h3
{
    font-size: 24px;
    color: #ED8001;
    font-weight: normal;
}

body
{
    /*background-color: #E9F6FE;*/
    background: url("/content/themes/millennium-express/images/bg_fading_01.png") repeat-y scroll 50% 0 #E9F6FE;
}

div.daadlogo
{
    background-color: #D4E6F0;
    width: 950px;
    height: 52px;
}

div.daadlogo img
{
    float: right;
}

ul#menu-navigation li,
ul#menu-navigation-en li
{
    width: auto;
}

ul#menu-navigation li:hover,
ul#menu-navigation-en li:hover
{
    background-color: #336799;
}

ul#menu-navigation li a,
ul#menu-navigation-en li a
{
    border-right: 1px solid #FFFFFF;
    color: #FFFFFF;
    font-size: 14px;
    line-height: 21px;
    padding: 2px 50px 2px 20px;
}

ul#menu-navigation li:last-child a,
ul#menu-navigation-en li:last-child a {
    border-right: none;
}

ul#menu-navigation .sub-menu li a,
ul#menu-navigation-en .sub-menu li a {
    padding-right: 0;
}

ul#menu-navigation li:hover,
ul#menu-navigation li a:hover,
ul#menu-navigation li:hover > a,
ul#menu-navigation ul ul:hover > a,
ul#menu-navigation-en li:hover,
ul#menu-navigation-en li a:hover,
ul#menu-navigation-en li:hover > a,
ul#menu-navigation-en ul ul:hover > a
{
    background-color: #336799;
    color: #FAA03C;
}

ul#menu-navigation ul.sub-menu,
ul#menu-navigation-en ul.sub-menu
{
    background-color: #336799;
    opacity: 0.85;
    -moz-opacity: 0.85;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
    color: #FAA03C;
    top: 25px;
    /*width: 146px;*/
}

ul#menu-navigation ul.sub-menu li a,
ul#menu-navigation-en ul.sub-menu li a
{
    background-color: #336799;
    opacity: 0.85;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
    filter: alpha(opacity=85);
    border-top: 1px solid #FFFFFF;
}

ul#menu-navigation ul.sub-menu li:hover,
ul#menu-navigation ul.sub-menu li a:hover,
ul#menu-navigation-en ul.sub-menu li:hover,
ul#menu-navigation-en ul.sub-menu li a:hover
{
    background-color: #336799;
    opacity: 1;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
    color: #FAA03C;
    /*width: auto;*/
    /*min-width: 100%;*/
}

ul#menu-navigation ul.sub-menu ul.sub-menu,
ul#menu-navigation-en ul.sub-menu ul.sub-menu
{
    top: 0;
}


#content div.post
{
    background: url("/content/themes/millennium-express/images/bg_post_01.gif") no-repeat scroll 0 0 #FFFFFF;
    padding: 12px;
    width: 616px;
}

body.single #content div.post
{
    padding: 12px;
    width: 620px;
}

#content .entry-meta span.author
{
    font-weight: bold;
    float: left;
    color: #336799;
    font-size: 15px;
}

#content .entry-meta span.date
{
    float: right;
    color: #336799;
    font-size: 14px;
    font-weight: bold;
}

#primary,
#secondary
{
    width: 240px;
}

#primary ul.infos
{
    padding: 6px 10px 18px;
}

#primary ul.infos li
{
    float: left;
    padding: 0 8px;
    border-right: 1px solid #336799;
    line-height: 12px;
    font-size: 12px;
}

#primary ul.infos li.last
{
    border-right: 0 none;
}

#primary ul.infos li.second-line {
    padding-top: 4px;
}

#primary div
{

    border-bottom: 1px solid #FFFFFF;
}

#primary div img
{
    margin-bottom: 6px;
}

#primary div div div
{
    border: 0 none;
    width: auto;
    background-color: #E9F6FE;
    padding: 15px;
    margin-right: 20px;
}

#primary div div.supported
{
    border: 0 none;
    width: auto;
    background-color: #FFFFFF;
    padding: 0;
}

#primary div span
{
    font-size: 12px;
    color: #333333;
}

#primary div.teaser img.icon
{
    float: left;
    margin: 0 6px 0 0;
}

#primary div.teaser a
{
    text-decoration: none;
}

#primary div.teaser a span.more
{
    display: inline-block;
    font-weight: bold;
    color: #336799;
    margin-top: 28px;
}

#primary div.contact h4
{
    background-color: #336799;
    color: #FFFFFF;
    font-size: 15px;
    font-weight: bold;
    line-height: 20px;
    padding: 0 6px;
}

#primary div.contact span.details
{
    color: #336799;
    display: block;
    font-size: 15px;
    font-weight: bold;
    padding: 0 6px;
}

#colophon
{
    border: 0 none;
}

#content h3#comments-title
{
    font-size: 20px;
    color: #ED8001;
}

#content .comment-author cite
{
    color: #ED8001;
}

#content div.column
{
    float: left;
    font-size: 14px;
    line-height: 17px;
    margin-right: 5px;
    padding: 12px;
    width: 281px;
}

body.home #content div.post div.column
{
    background: 0 none;
    float: left;
    font-size: 14px;
    line-height: 17px;
    margin-right: 18px;
    padding: 12px;
    width: 260px;
}

body.blog #content div.hentry  div.column
{
    margin-right: 3px;
    background: none repeat scroll 0 50% transparent;
}

#lang_sel
{
    float: left;
    font-family: verdana,arial,sans-serif;
    height: 32px;
    margin-right: 20px;
    position: relative;
    z-index: 99;
}

#lang_sel a.lang_sel_sel,
#lang_sel li
{
    width: 208px;
}

#lang_sel ul ul a,
#lang_sel ul ul a:visited
{
    width: 198px;
}

.footerinfos
{
    background: url('images/bg_footer_infos_de_01.gif') repeat-x;
    padding: 0 12px;
    clear: both;
    float: left;
    width: 97%;
}

/* -> SOCIAL BUTTONS */
.socialbuttons {
    float: left;
    margin-left: 0;
    margin-top: 24px;
}

.socialbuttons .button {
    float: left;
    list-style-image: none;
    list-style-type: none;
    padding-bottom: 0!important;
}

.socialbuttons .facebook.button {
    margin-left: 0;
}

.socialbuttons .twitter.button,
.socialbuttons .plusone.button {
    margin-left: 24px;
}

.facebook,
.twitter,
.plusone {
    background-image: url('images/sprites_social_media.png');
    background-repeat: no-repeat;
    display: block;
    text-decoration: none;
}

.facebook.de {
    width: 76px;
    height: 20px;
    background-position: 0 0;
}

.facebook.en {
    width: 84px;
    height: 20px;
    background-position: 0 -40px;
}

.facebook.es {
    width: 86px;
    height: 20px;
    background-position: 0 -20px;
}

.twitter.de {
    width: 71px;
    height: 20px;
    background-position: -96px 0;
}

.twitter.en {
    width: 59px;
    height: 20px;
    background-position: -96px -40px;
}

.twitter.es {
    width: 70px;
    height: 20px;
    background-position: -96px -20px;
}

.plusone {
    width: 50px;
    height: 20px;
    background-position: -177px 0;
}

.social_link {
    color: #0060af;
    text-decoration: none;
    font-size: 13px;
    margin-right: 4px;
}

/* <- SOCIAL BUTTONS */

#content .type-page .dateline {
    font-size: 12px;
    color: #777;
    margin-bottom: 0;
}
